Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorcletavernie2013-07-04 15:08:07 +0000
committercletavernie2013-07-04 15:08:07 +0000
commit929e314b888c28aa2efff2bb5f7f7dd29d2252e0 (patch)
tree4c58c8655b7687b91fbb59b5402296ed2129b24b /plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
parent205ca2fab0b981c66d32232ac4e31fb266a1c53f (diff)
downloadorg.eclipse.papyrus-929e314b888c28aa2efff2bb5f7f7dd29d2252e0.tar.gz
org.eclipse.papyrus-929e314b888c28aa2efff2bb5f7f7dd29d2252e0.tar.xz
org.eclipse.papyrus-929e314b888c28aa2efff2bb5f7f7dd29d2252e0.zip
[Releng] Update Papyrus version to 0.10.1
Diffstat (limited to 'plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF')
-rw-r--r--plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF16
1 files changed, 8 insertions, 8 deletions
diff --git a/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF b/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
index d61ee432453..187b17752db 100644
--- a/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
+++ b/plugins/uml/org.eclipse.papyrus.uml.import/META-INF/MANIFEST.MF
@@ -1,21 +1,21 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.0",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="0.10.1",
org.eclipse.uml2.uml;bundle-version="3.2.0",
org.eclipse.uml2.common.edit,
- org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.0",
- org.eclipse.papyrus.uml.profile;bundle-version="0.10.0",
+ org.eclipse.papyrus.uml.extensionpoints;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.uml.profile;bundle-version="0.10.1",
org.eclipse.emf.transaction;bundle-version="1.4.0",
- org.eclipse.papyrus.infra.widgets;bundle-version="0.10.0",
+ org.eclipse.papyrus.infra.widgets;bundle-version="0.10.1",
org.eclipse.core.databinding;bundle-version="1.4.1",
org.eclipse.ui.ide;bundle-version="3.8.0",
- org.eclipse.papyrus.infra.core;bundle-version="0.10.0"
+ org.eclipse.papyrus.infra.core;bundle-version="0.10.1"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
-Bundle-Version: 0.10.0.qualifier
+Bundle-Version: 0.10.1.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2

Back to the top